@charset "UTF-8";
body {
  
 background: #fff;
 margin: 0;
 padding: 0;
 color: #000;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl, dt, li, dd {  
 font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
 font-size:20px;
 margin-top: 1px;
 padding: 0;
 margin: 0;
}
h1, h2  {
 font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
 font-size:20px;
 text-align:center;
 margin-top: 5px;   
 padding-right: 15px;
 padding-left: 15px;  
}

h3, h4 {
 font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
 font-size:19px;
 text-align:left;
 margin-top: 5px;   
 margin-bottom: 5px;
 padding-right: 15px;
 padding-left: 15px;  
}

 h5, h6 {
  font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
 font-size:20px;
 text-align:left;
 margin-top: 0;   
 padding-right: 15px;
 padding-left: 15px;  
}

p {
 font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
 font-size:21px;
 line-height:150%;
 margin-top: 0;   
 padding-right: 15px;
 padding-left: 15px;  
}

.soustitre {
font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
 font-size:16px;
 text-align: center;
 margin-top: -13px;
}

.notes {
font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
 font-size:18px;
}

.creatives {
text-align: center;
}
a img {  
 border: none;
}

/* ~~ Styling links   */
a:link {
 color: #42413C;
 text-decoration: underline;  
}
a:visited {
 color: #6E6C64;
 text-decoration: underline;
}
a:hover, a:active, a:focus {  
 text-decoration: none;
}

/* ~~this fixed width container surrounds the other divs~~ */
.container {
 width: 960px;
 background: #fff;
 margin: 0 auto;  
}

/*   header  */
.header {
 background: #fff;
 widows:960px;
 text-align: center;
}

/* Columns   layout.  */
.sidebar1 {
 float: right;
 width: 180px;
 background: #fff;
 padding-bottom: 10px;
 text-align: center;
}
.content {
 padding: 10px 0;
 width: 780px;
 float: right;
}

/* ~~ selectors   in the .content area space ~~ */
.content ul, .content ol { 
 padding: 0 15px 0px 40px;  
}
 
/* ~~ The footer ~~ */
.footer {
 font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
 font-size:15px;
 text-align: center;
 padding: 10px 0;
 background: #fff;
 position: relative; 
 clear: both;  
}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {   
 float: right;
 margin-left: 8px;
}
.fltlft {  
 float: left;
 margin-right: 8px;
}
.clearfloat {  
 clear:both;
 height:0;
 font-size: 1px;
 line-height: 0px;
}